.account__btns .btn {
    margin: 10px 0 20px 10px;
    white-space: nowrap;
}

.container__wrap > .container:first-child {
	min-height: 85vh;
}

.dataTables_filter input[type="search"], .dataTables_wrapper  select {
	border: 1px solid #b2b4b8;
    color: #212529;
	border-radius: 2px;
	outline: 0;
}

.bottom .dataTables_info {
	float: left;
}

.bottom .dataTables_paginate {
	float: right;
}

.top .dataTables_filter {
	float: right;
}

.dataTables_filter input[type="search"]:focus {
	border: 1px solid #83868b;
}

.theme-light .page-title a {
    color: #585b69;
}

.theme-light .page-title a:hover {
    color: #0056b3;
}

.match-count-overview .card-body {
	/* padding: 0 0 20px; */
	padding: 0 0 0px;
	text-align: center;
}

.match-count-overview .card__title {
	/* margin-bottom: 10px; */
	margin-bottom: 0px;
}

.match-count-overview .card { 
	/* padding-bottom: 10px; */
	padding-bottom: 0px;
}

.account.account--photo {
    background-position: unset;
    background-size: cover;
}

.table-td-player-name h5 {
	padding-bottom: 4px;
}

.topbar__button--mobile img { margin: auto; }
.topbar__logo{ display: block; }

.err-status { font-size: 10em; color: #ffffff !important; }

.rc-notification { z-index: 9999; }

.not-found {
	background-size: cover;
}
.sidebar__link-active .sidebar__link-icon, 
.sidebar__link-active .sidebar__link-title  {
	color: #005497;
}

select.chosen-select {
    display: block !important;
    width: 0 !important;
    height: 0 !important;
    background: transparent;
    border: transparent;
}

.toggle-btn { vertical-align: middle; }

.dt-button {
	border: 1px solid #c9c9c9;
	border-radius: 3px;
	background: #70bbfd;
	color: #ffffff;
	padding: 3px 10px;
	float: left;
	text-align: left;
}

footer {
    padding: 10px 5px;
    background-color: #ffffff;
}

.radio-btn__radio:checked + .radio-btn__radio-custom, 
.radio-btn:hover .radio-btn__radio-custom {
    border-color: #03A9F4;
}
.radio-btn:hover .radio-btn__label {
    color: #03A9F4;
}
.radio-btn__radio:checked + .radio-btn__radio-custom::before {
    background: #03A9F4;
}

.dashboards .dashboard__table-orders tbody td {
	padding: 5px 10px;
}

.score-W
{
	color: #33cc7e !important;
}

.score-L
{
	color: #e20f22 !important;
}

.score-D
{
	color: #4ca0ea !important;
}
.btn
{
	padding: 5px 15px !important;
}
.recreate-item
{
	color: #70bbfd !important;
	cursor: pointer;
}